package com.proyek.akhir.kodel.data.response

import android.os.Parcelable
import kotlinx.android.parcel.Parcelize

class Transaksi : ArrayList<TransaksiItem>()

@Parcelize
data class TransaksiItem(
    val descTransaksi: String,
    val idPengguna: Int,
    val jlhSaldo: Int,
    val namaPengguna: String,
    val tglTransaksi: String
) : Parcelable